## camel-search-sql camel-search-sql |

## Synopsis

    gchar *             camel_sexp_to_sql                   (const gchar *sexp);

## Description

## Details

### camel_sexp_to_sql ()

    gchar *             camel_sexp_to_sql                   (const gchar *sexp);

Converts a valid sexp expression to a sql statement with table fields converted into it. This is very specific to Evolution. It might crash is the sexp is invalid. The callers must ensure that the sexp is valid

Since 2.24